// Default match server settings.
// This file will be executed after a "matchmode" or "match" command,
// To specify the config to use for match mode, modify the "matchmode_cfg" setting.

set timelimit 20
set fraglimit 50
sv autojoin off
set chasecamonly 1
set ffire 1
set grenadeffire 1
set observerblackout 1
set floodprotect 0
set idle 80
set sv_votemapenabled 0
